<?php
/**
 * Business Center Pro Theme Customizer Color Options
 *
 * @package Theme Palace
 * @subpackage Business_Center_Pro
 * @since Business Center Pro 2.0.0
 */

// Add color layout setting and control.
$wp_customize->add_setting( 'business_center_pro_theme_options[color_layout]', array(
	'default'           => $options['color_layout'],
	'sanitize_callback' => 'sanitize_hex_color',
) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'business_center_pro_theme_options[color_layout]', array(
	'label'             => esc_html__( 'Color Layout', 'business-center-pro' ),
	'section'           => 'colors',
) ) );