<?php
/**
 * Typography options
 *
 * @package Business_Center_Pro
 * @since Business Center Pro 2.0.0
 */

// Typography
$wp_customize->add_section( 'business_center_pro_section_typography', array(
		'title'      		=> esc_html__( 'Typography', 'business-center-pro' ),
		'panel'      		=> 'business_center_pro_theme_options_panel',
) );

$wp_customize->add_setting( 'business_center_pro_theme_options[theme_typography]', array(
		'default'    		=> $options['theme_typography'],
		'sanitize_callback'	=> 'business_center_pro_sanitize_select',
) );

$wp_customize->add_control( 'business_center_pro_theme_options[theme_typography]', array(
		'label'       		=> esc_html__( 'Choose Typography', 'business-center-pro' ),
		'section'     		=> 'business_center_pro_section_typography',
		'settings'    		=> 'business_center_pro_theme_options[theme_typography]',
		'type'		  		=> 'select',
		'choices'			=> business_center_pro_typography_options(),
) );